CREATE TABLE products (
  product_key int NOT NULL,
  title varchar(40) ,
  price money ,
  sale_price money ,
  onsale boolean ,
  type varchar(10) ,
  category varchar(15) ,
  supplier varchar(30) ,
  artist varchar(35) 
  );

GO

CREATE TABLE siteusers (
  siteusers_key int NOT NULL,
  login_id varchar(20) ,
  passwd varchar(20) ,
  ulevel int ,
  firstname varchar(20) ,
  lastname varchar(20) ,
  company varchar(25) ,
  address varchar(30) ,
  city varchar(25) ,
  state_prov char(3) ,
  country varchar(20) ,
  zip_post_code varchar(10) ,
  email varchar(45) ,
  groupname varchar(15) 
  );

GO

